.HeaderContainer {
  width: 100%;
  min-width: 400px;
}

.Header {
  display: flex;
  justify-content: flex-end;
  gap: 20px;
  padding: 10px 20px;
  background: #888;
  color: #ffffff;
  font-size: 20px;
  border-radius: 5px;
}

.HeaderCart,
.HeaderFavorite {
  display: flex;
  gap: 5px;
}

.cartValue,
.favoriteValue {
  color: #ffffff;
}